.footer {
    background-color: $pp-black;
    padding: 30px 50px;

    &-commun {
        display: flex;
        justify-content: space-between;

        &__left {
            display: flex;

            >.footer-list {
                margin-right: 80px;
            }
        }

        &__right {
            width: 20%;
            position: relative;

            &--align {
                position: absolute;
                bottom: 0;
            }

            .footer-right {
                span, p {
                    text-align: right;
                    color: $pp-grey !important;
                    line-height: 1.6;
                    i {
                        font-size: 30px;
                        margin-right: 15px;
                    }
                }

                &__socials, &__localisation  {
                    margin-bottom: 30px;
                    text-align: right;
                }
            }
        }
    }
}

.footer-list {
    &--grey {
        li {
            a {
                text-transform: uppercase;
                color: $pp-grey !important;
            }
        }
    }

    li {
        margin: 18px 0;

        a {
            text-transform: uppercase;
            font-weight: 500;
            color: $pp-white;
        }
    }
}
